@CHARSET "UTF-8";
.background-blue {
    font-family: Arial, sans-serif;
    background: url(../img/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 395px;
    margin: auto;
}

.container {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50%;
    margin: auto;
    max-width: 600px;
}

.s-container {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50%;
    margin: auto;
    max-width: 600px;
}

div.sociallogin-buttons {
    width: 100%;
    cursor: pointer;
}

div.sociallogin-buttons button {
    font-size: 14px;
    font-weight: bolder;
    height: 38px;
    line-height: 38px;
    vertical-align: middle;
    color: white;
    margin-bottom: 15px;
    width: 100%;
    border-radius: 3.5px;
    border-top: 0;
    border-bottom: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    box-shadow: 0 4px 2px -2px dark;
}

div.sociallogin-buttons button:hover {
    opacity: 0.8;
}

div.sociallogin-buttons .google {
    background-color: #d34836;
    color: #ffffff;
    font-size: 14px;
    font-weight: bolder;
}


div.sociallogin-buttons button .google-ico {
    float: left;
    width: 29px;
    margin: 3px 0px 0px 8px;
}

.login-btn-yellow {
    background-color: #f7c90d;
    margin-bottom: 15px;
    font-weight: bolder;
}

.login-btn-yellow:HOVER {
    opacity: 0.8;
}

.login-subtitle-span {
    color: white;
}

.login-title-img {
    width: 94px;
}

.hj-signup-title-img {
    width: 210px;
}

.login-title-subimg {
    margin-top: 20px;
    max-width: 410px;
    max-height: 410px;
}

.login-section {
    max-width: 350px;
}

.signup-section {
    max-width: 850px;
}

.signup-section a {
    color: lightgray;
}

.signup-section a:focus, .signup-section a:hover {
    color: white;
}

.signup-controls {
    background-color: #0188bf;
    padding-top: 120px;
}

.login-hr-left {
    border-top: 4px solid #f7c90d;
    margin-top: 14px;
    margin-bottom: 10px;
}

.login-hr-right {
    border-top: 4px solid #f7c90d;
    margin-top: 11px;
    margin-bottom: 4px;
}

.login-text-field {
    width: 100%;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.login-text-link-left {
    width: 100%;
    text-align: left;
    font-size: small;
    font-weight: normal;
    white-space: nowrap;
    vertical-align: middle;
    color: gray;
    cursor: pointer;
    display: block;
}

.login-text-link-right {
    width: 100%;
    text-align: right;
    font-size: small;
    font-weight: normal;
    white-space: nowrap;
    vertical-align: middle;
    color: gray;
    cursor: pointer;
    display: block;
}

.login-text-link-left:HOVER, .login-text-link-right:HOVER {
    font-weight: bolder;
    text-decoration: underline;
    color: gray;
}

.login-etc-group {
    margin: 20px 0 10px 0;
}

.login-etc-group img {
    margin-right: 5px;
}

.form-control-text-field {
    font-size: 14px;
    height: 48px;
    width: 360px;
    background: #F5F5F7;
    border-radius: 6px;
    border: 1px solid #ddd;
    padding: 0 16px;
}

.form-control-text-field:focus-visible {
    outline: none;
}

.form-control-text-field::placeholder {
    font-size: 14px;
    font-family: Pretendard;
    font-weight: 400;
}

.item img {
    width: 1000px;
}

ol.carousel-indicators {
    position: absolute;
    bottom: -24px;
    margin: 0;
    left: 0;
    right: 0;
    width: auto;
    display: flex;
    align-items: center;
    gap: 10px;
}

ol.carousel-indicators li,
ol.carousel-indicators li.active {
    height: 8px;
    width: 8px;
    margin: 0;
    border-radius: 0;
    background: #ddd;
    border-radius: 100px;
    padding: 1px;

}

ol.carousel-indicators li.active {
    background: #111;
    border: 2px solid #111;

}

.link-img {
    width: 25px;
    display: -webkit-inline-box;
    cursor: pointer;
}

.link-img:HOVER {
    opacity: 0.8;
}

.hj-description {

}

.hj-center {
    width: 100%;
}

.hj-landing {
    padding-bottom: 10px;
}

/*
.hj-description + .signup-controls {
	padding-top: 50px;
}

.hj-description h2 {
  -webkit-backdrop-filter: blur(6.7px);
  backdrop-filter: blur(6.7px);
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  font-family: 'Noto Sans KR';
  font-size: 25px;
  font-weight: 800;
  line-height: 1.76;
  text-align: center;
  color: #ffffff;
}
*/


.header-wrapper {
    position: relative;
    width: 100%;
    height: 550px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 30%), rgba(0, 0, 0, 70%)), url(../img/truck-motorcycle-city.png) no-repeat;
    background-size: cover;
    padding: 50px 200px;
}

.header-wrapper .txt-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 70px;
}

.header-wrapper h1 {
    font-size: 45px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: -0.86px;
    text-align: right;
    color: #ffffff;
}

.header-wrapper h2 {
    font-size: 45px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: -0.86px;
    text-align: right;
    color: #ffffff;
}

.header-wrapper .hj-img {
    margin: 0 auto;
    margin-top: 90px;
    max-width: 500px;
}

.hj-box-container {
    margin-top: 80px;
    text-align: center;
}

.hj-box {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 120px;
}

.hj-box h3::before {
    padding-right: 10px;
    content: "|";
}

.hj-box h3 {
    font-size: 23px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.39;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}

.hj-table table {
    max-width: 567px;
    margin-left: 15px;
    margin-top: 18px;
    border-spacing: 0px;
}

.hj-table table th {
    padding: 15px;
    background-color: #E0E0E0;
    font-size: 23px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.39;
    letter-spacing: normal;
    text-align: center;
    color: #707070;
    border: solid 1px rgba(199, 199, 199, 0.25);
}

.hj-table table tr > td {
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color: #707070;
    padding: 15px;
    border: solid 1px rgba(199, 199, 199, 0.25);
}

.hj-table table tr > td:first-child {
    padding: 15px;
    background-color: #E0E0E0;
    font-size: 23px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.39;
    letter-spacing: normal;
    text-align: center;
    color: #707070;
    min-width: 127px;
}

.hj-table table tr > td:nth-child(2) {
    min-width: 260px;
}

.hj-table table tr > td:nth-child(3) {
    font-size: 23px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.39;
    letter-spacing: normal;
    text-align: center;
    color: #0088bf;
    min-width: 175px;
}

.hj-box .fm-content {
    margin-left: 15px;
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}

.signup-indicator .circle-sign {
    background-color: #00aeb1;
    border: none;
    color: white;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    width: 60px;
    height: 60px;
    margin: 4px 2px;
    border-radius: 50%;
}

.signup-indicator h3 {
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
}

.handsome-container {
    margin-left: 5%;
    margin-right: 5%;
}

.handsome-login-subtitle-span {
    font-size: 28px;
}

.handsome-login-subtitle-bold-span {
    font-size: 28px;
    font-weight: bold;
}

.handsome-gogox-login-title-img {
    margin-top: 40px;
    margin-bottom: 10px;
    width: 178px;
    height: 62px;
}

.handsome-logo-login-title-img {
    margin-top: 40px;
    margin-bottom: 10px;
    width: 178px;
    height: 62px;
}

.handsome-login-title-img {
    margin-top: 40px;
    margin-bottom: 10px;
    width: 448px;
    height: 202px;
}

.handsome-footer {
    margin-top: 5%;
    background-color: rgb(245, 245, 245);
    height: 100px;
}

.handsome-footer-text {
    font-size: 14px;
    color: #0f0f0f;
}

.handsome-footer-padding {
    padding-top: 15px;
}

.handsome-footer-margin {
    margin-right: 24px;
}

@media (max-width: 930px) {
    .hj-box-container {
        margin-top: 40px;
    }

    .hj-box {
        max-width: 450px;
    }

    .header-wrapper h1 {
        font-size: 3rem;
        font-weight: 500;
    }

    .header-wrapper h2 {
        font-size: 3rem;
        font-weight: 300;
    }

    .header-wrapper .hj-img {
        margin-top: 70px;
        max-width: 360px;
    }

    .hj-table table {
        max-width: 370px;
        margin: 0 auto;
    }

    .hj-table table th {
        font-size: 13px;
    }

    .hj-table table tr > td {
        font-size: 13px;
    }

    .hj-table table tr > td:first-child {
        font-size: 13px;
        min-width: 90px;
    }

    .hj-table table tr > td:nth-child(2) {
        min-width: 130px;
    }

    .hj-table table tr > td:nth-child(3) {
        font-size: 13px;
        min-width: 100px;
    }

    .hj-box {
        margin-bottom: 70px;
    }

    .hj-box h3 {
        margin-left: 20px;
    }

    .hj-box .fm-content {
        font-size: 14px;
        margin-left: 30px;
        margin-right: 30px;
    }

    .signup-indicator .circle-sign {
        width: 35px;
        height: 35px;
        font-size: 18px;
        padding-top: 2px;
    }

    .signup-indicator h3 {
        font-size: 13px;
        margin-top: 5px;
    }
}

@media (max-width: 570px) {
    .header-wrapper {
        height: 220px;
        padding: 35px;
    }

    .header-wrapper .hj-signup-title-img {
        width: 100px;
    }

    .header-wrapper .txt-wrapper {
        max-width: 600px;
        margin: 0 auto;
        margin-top: 0px;
    }

    .header-wrapper .hj-img {
        margin-top: 25px;
        width: 230px;
    }

    .header-wrapper h1 {
        font-size: 16px;
        font-weight: 500;
        margin-top: 0px;
    }

    .header-wrapper h2 {
        font-size: 16px;
        font-weight: 300;
        margin-top: 0px;
    }

    .hj-center {
        width: 90%;
        margin: 0 auto;
    }

}

